{
	margin: 0;
	padding: 0;
}

body, html{
	width: 100%;
	height: 100%;
	font-family: sans-serif, Tahoma, Arial;
	background-image: url(../images/background_image.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.container{
	height: 100%;
	width: 100%;
}

.box{
	position: relative;
	width: 390px;
	height: 370px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(245,222,179, 0.9);
	text-align: center;
    font-weight: bold;
    padding-top: 2%;
}

.box-top{
	position: relative;
	left: 50%;
    top: 0%;
	transform: translate(-50%);
	width: 90%;
	height: 20%;
	font-size: 30px;
    color: #FFFFFF;
    font-weight: bold;
    text-shadow: 0 0 0.2em #8B5A2B;
    padding: 0px 0px 20px 0px;
}

.box-top p{
	font-size: 12px;
    font-weight: bold;
	padding-top: 5%;
	padding-bottom: 5%;
            
}

.box-middle{
	position: relative;
	left: 50%;
	top:10%;
	transform: translate(-50%, -50%);
	width: 95%;
	height: 65%;
    color: #FFFFFF;
    font-size: 20px;
    text-shadow: 0 0 0.2em #8B5A2B;
}

 .links{
	position: relative;
	top: 30%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 100px;
    
}

.links a{
	text-align: center;
	display: block;
	text-decoration: none;
	color: #FFF;
	border: none;
	padding: 15px 15px 15px 15px;
	margin-bottom: 15px;
}

.facebook{ background-color: #007100; }
.facebook:hover{ background-color: #008d00; border: none;}
